<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle" xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#8BC34A"/>
    <corners android:radius="2509dp"/>
    <stroke android:color="#B5EFF6" android:width="1dp"/>
</shape>

